
Motheo - Bug #6498

Maternal age equation giving incorrect age for birthdays that fall between 1st january and 13th April

14/10/2022 09:52 - Gloria Mayondi

Status: Resolved Start date: 14/10/2022

Priority: Normal Due date: 15/10/2022

Assignee: Ame Diphoko % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Maternal age equation not giving correct age.

For example, I put in 20-01-1999 and the equation gave age as 24 instead of 23. So for a date that is between 1st January and 13th

April, the equation takes the age up (+1). Needs explaining in person

History

#1 - 14/10/2022 15:26 - Ame Diphoko

- Status changed from New to Resolved

#2 - 14/10/2022 15:26 - Ame Diphoko

- Tracker changed from Data Fix to Bug
